.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.400000px;}
.lsa{letter-spacing:-1.000000px;}
.ls8{letter-spacing:-0.560000px;}
.ls4{letter-spacing:-0.140000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.140000px;}
.ls6{letter-spacing:0.420000px;}
.ls5{letter-spacing:0.560000px;}
.ls0{letter-spacing:0.576000px;}
.ls2{letter-spacing:0.648000px;}
.ls3{letter-spacing:0.700000px;}
.lsb{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.800000px;}
.ws3{word-spacing:-0.700000px;}
.ws2{word-spacing:-0.648000px;}
.ws5{word-spacing:-0.560000px;}
.ws6{word-spacing:-0.420000px;}
.ws0{word-spacing:-0.288000px;}
.ws7{word-spacing:-0.140000px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.140000px;}
.ws8{word-spacing:0.560000px;}
.wsa{word-spacing:1.000000px;}
.ws9{word-spacing:1.400000px;}
.wsb{word-spacing:578.272000px;}
.wsd{word-spacing:643.136000px;}
._2{margin-left:-3.063600px;}
._0{margin-left:-1.088000px;}
._1{width:1.116800px;}
._26{width:2.520000px;}
._31{width:17.536000px;}
._1a{width:98.326000px;}
._13{width:99.484000px;}
._10{width:100.800000px;}
._17{width:104.378400px;}
._14{width:107.523600px;}
._d{width:111.748000px;}
._a{width:116.032000px;}
._12{width:128.940000px;}
._15{width:133.766000px;}
._4{width:134.904000px;}
._11{width:140.700000px;}
._c{width:144.872000px;}
._1b{width:146.272000px;}
._18{width:147.472000px;}
._e{width:148.568000px;}
._b{width:150.892000px;}
._28{width:162.036000px;}
._2b{width:165.008000px;}
._27{width:166.120000px;}
._8{width:167.440000px;}
._23{width:170.100000px;}
._9{width:171.472000px;}
._3{width:174.580000px;}
._7{width:177.856000px;}
._f{width:179.172000px;}
._19{width:180.239200px;}
._1d{width:183.596000px;}
._5{width:185.119600px;}
._16{width:187.678400px;}
._1c{width:189.700000px;}
._29{width:200.700000px;}
._2c{width:204.708000px;}
._1f{width:206.847600px;}
._24{width:211.652000px;}
._1e{width:221.760000px;}
._22{width:225.148000px;}
._21{width:231.840000px;}
._2a{width:233.215200px;}
._2e{width:236.204000px;}
._2d{width:239.680000px;}
._25{width:241.192000px;}
._6{width:251.468000px;}
._20{width:272.184000px;}
._2f{width:619.296400px;}
._30{width:659.328000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:100.000000px;}
.y1f{bottom:42.176471px;}
.y27{bottom:57.797386px;}
.y2b{bottom:61.538595px;}
.y26{bottom:82.415948px;}
.y2a{bottom:87.906699px;}
.y25{bottom:98.036863px;}
.y24{bottom:113.657778px;}
.y29{bottom:114.274804px;}
.y23{bottom:129.278693px;}
.y28{bottom:140.642908px;}
.y22{bottom:144.899608px;}
.y21{bottom:160.520523px;}
.y20{bottom:185.139085px;}
.y1e{bottom:411.892444px;}
.y0{bottom:444.415033px;}
.y3b{bottom:452.779095px;}
.y1a{bottom:454.333689px;}
.y36{bottom:477.602604px;}
.y19{bottom:482.446650px;}
.y35{bottom:490.099336px;}
.y3a{bottom:505.331290px;}
.y18{bottom:510.559610px;}
.y17{bottom:532.363284px;}
.y16{bottom:547.857669px;}
.y15{bottom:566.227709px;}
.y3e{bottom:627.565263px;}
.y14{bottom:630.585879px;}
.y3d{bottom:638.312452px;}
.y3c{bottom:649.059642px;}
.y13{bottom:658.703526px;}
.y12{bottom:680.511729px;}
.y38{bottom:692.983780px;}
.y11{bottom:696.006115px;}
.y37{bottom:705.480512px;}
.y10{bottom:714.376155px;}
.y34{bottom:767.776722px;}
.yf{bottom:778.743697px;}
.y33{bottom:780.273454px;}
.ye{bottom:806.856658px;}
.y39{bottom:825.866218px;}
.yd{bottom:828.660331px;}
.yc{bottom:844.154717px;}
.yb{bottom:862.524757px;}
.y32{bottom:884.183780px;}
.y9{bottom:963.873097px;}
.y8{bottom:979.494012px;}
.y7{bottom:995.114927px;}
.y6{bottom:1010.735842px;}
.y5{bottom:1026.356758px;}
.y4{bottom:1041.977673px;}
.y3{bottom:1057.598588px;}
.y2{bottom:1073.219503px;}
.y31{bottom:1076.593620px;}
.y1{bottom:1088.840418px;}
.y30{bottom:1098.275450px;}
.y2f{bottom:1119.957280px;}
.ya{bottom:1124.706039px;}
.y1d{bottom:1131.204652px;}
.y2e{bottom:1141.639110px;}
.y1b{bottom:1153.073933px;}
.y2d{bottom:1163.320941px;}
.y1c{bottom:1170.256939px;}
.y2c{bottom:1185.002771px;}
.h5{height:20.748000px;}
.h2{height:23.712000px;}
.h3{height:26.676000px;}
.h4{height:29.640000px;}
.h7{height:35.568000px;}
.h6{height:74.100000px;}
.h1{height:745.117647px;}
.h8{height:834.937908px;}
.h0{height:1237.176471px;}
.w2{width:839.624183px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.xf{left:41.395425px;}
.x0{left:72.637255px;}
.x1{left:75.155190px;}
.x18{left:87.431980px;}
.x7{left:91.563712px;}
.x6{left:94.319241px;}
.x4{left:103.012280px;}
.xb{left:105.577235px;}
.x5{left:108.567078px;}
.xa{left:119.092450px;}
.x9{left:124.100516px;}
.x19{left:130.495718px;}
.xc{left:149.617437px;}
.xd{left:157.060959px;}
.x1b{left:164.229553px;}
.x1a{left:167.952954px;}
.x17{left:172.968518px;}
.x15{left:326.676603px;}
.x16{left:339.929231px;}
.x10{left:369.385122px;}
.x8{left:386.064823px;}
.x3{left:390.587234px;}
.xe{left:544.663973px;}
.x13{left:546.807631px;}
.x14{left:555.779504px;}
.x11{left:606.080569px;}
.x12{left:617.512579px;}
.x2{left:772.125584px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.194979pt;}
.lsa{letter-spacing:-0.853556pt;}
.ls8{letter-spacing:-0.477992pt;}
.ls4{letter-spacing:-0.119498pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.119498pt;}
.ls6{letter-spacing:0.358494pt;}
.ls5{letter-spacing:0.477992pt;}
.ls0{letter-spacing:0.491649pt;}
.ls2{letter-spacing:0.553105pt;}
.ls3{letter-spacing:0.597490pt;}
.lsb{letter-spacing:0.682845pt;}
.wsc{word-spacing:-0.682845pt;}
.ws3{word-spacing:-0.597490pt;}
.ws2{word-spacing:-0.553105pt;}
.ws5{word-spacing:-0.477992pt;}
.ws6{word-spacing:-0.358494pt;}
.ws0{word-spacing:-0.245824pt;}
.ws7{word-spacing:-0.119498pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.119498pt;}
.ws8{word-spacing:0.477992pt;}
.wsa{word-spacing:0.853556pt;}
.ws9{word-spacing:1.194979pt;}
.wsb{word-spacing:493.587816pt;}
.wsd{word-spacing:548.952904pt;}
._2{margin-left:-2.614956pt;}
._0{margin-left:-0.928669pt;}
._1{width:0.953252pt;}
._26{width:2.150962pt;}
._31{width:14.967967pt;}
._1a{width:83.926795pt;}
._13{width:84.915213pt;}
._10{width:86.038494pt;}
._17{width:89.092860pt;}
._14{width:91.777466pt;}
._d{width:95.383230pt;}
._a{width:99.039866pt;}
._12{width:110.057573pt;}
._15{width:114.176837pt;}
._4{width:115.148184pt;}
._11{width:120.095397pt;}
._c{width:123.656435pt;}
._1b{width:124.851414pt;}
._18{width:125.875682pt;}
._e{width:126.811180pt;}
._b{width:128.794845pt;}
._28{width:138.306879pt;}
._2b{width:140.843649pt;}
._27{width:141.792803pt;}
._8{width:142.919498pt;}
._23{width:145.189958pt;}
._9{width:146.361038pt;}
._3{width:149.013891pt;}
._7{width:151.810142pt;}
._f{width:152.933423pt;}
._19{width:153.844338pt;}
._1d{width:156.709556pt;}
._5{width:158.010035pt;}
._16{width:160.194115pt;}
._1c{width:161.919665pt;}
._29{width:171.308787pt;}
._2c{width:174.729841pt;}
._1f{width:176.556110pt;}
._24{width:180.656937pt;}
._1e{width:189.284686pt;}
._22{width:192.176536pt;}
._21{width:197.888536pt;}
._2a{width:199.062346pt;}
._2e{width:201.613456pt;}
._2d{width:204.580418pt;}
._25{width:205.870996pt;}
._6{width:214.642142pt;}
._20{width:232.324418pt;}
._2f{width:528.604459pt;}
._30{width:562.773690pt;}
.fs3{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:85.355649pt;}
.y1f{bottom:36.000000pt;}
.y27{bottom:49.333333pt;}
.y2b{bottom:52.526667pt;}
.y26{bottom:70.346667pt;}
.y2a{bottom:75.033333pt;}
.y25{bottom:83.680000pt;}
.y24{bottom:97.013333pt;}
.y29{bottom:97.540000pt;}
.y23{bottom:110.346667pt;}
.y28{bottom:120.046667pt;}
.y22{bottom:123.680000pt;}
.y21{bottom:137.013333pt;}
.y20{bottom:158.026667pt;}
.y1e{bottom:351.573467pt;}
.y0{bottom:379.333333pt;}
.y3b{bottom:386.472533pt;}
.y1a{bottom:387.799467pt;}
.y36{bottom:407.660800pt;}
.y19{bottom:411.795467pt;}
.y35{bottom:418.327467pt;}
.y3a{bottom:431.328800pt;}
.y18{bottom:435.791467pt;}
.y17{bottom:454.402133pt;}
.y16{bottom:467.627467pt;}
.y15{bottom:483.307333pt;}
.y3e{bottom:535.662400pt;}
.y14{bottom:538.240667pt;}
.y3d{bottom:544.835733pt;}
.y3c{bottom:554.009067pt;}
.y13{bottom:562.240667pt;}
.y12{bottom:580.855200pt;}
.y38{bottom:591.500800pt;}
.y11{bottom:594.080533pt;}
.y37{bottom:602.167467pt;}
.y10{bottom:609.760400pt;}
.y34{bottom:655.340800pt;}
.yf{bottom:664.701733pt;}
.y33{bottom:666.007467pt;}
.ye{bottom:688.697733pt;}
.y39{bottom:704.923467pt;}
.yd{bottom:707.308400pt;}
.yc{bottom:720.533733pt;}
.yb{bottom:736.213600pt;}
.y32{bottom:754.700800pt;}
.y9{bottom:822.720133pt;}
.y8{bottom:836.053467pt;}
.y7{bottom:849.386800pt;}
.y6{bottom:862.720133pt;}
.y5{bottom:876.053467pt;}
.y4{bottom:889.386800pt;}
.y3{bottom:902.720133pt;}
.y2{bottom:916.053467pt;}
.y31{bottom:918.933467pt;}
.y1{bottom:929.386800pt;}
.y30{bottom:937.440133pt;}
.y2f{bottom:955.946800pt;}
.ya{bottom:960.000133pt;}
.y1d{bottom:965.547067pt;}
.y2e{bottom:974.453467pt;}
.y1b{bottom:984.213733pt;}
.y2d{bottom:992.960133pt;}
.y1c{bottom:998.880400pt;}
.y2c{bottom:1011.466800pt;}
.h5{height:17.709590pt;}
.h2{height:20.239531pt;}
.h3{height:22.769473pt;}
.h4{height:25.299414pt;}
.h7{height:30.359297pt;}
.h6{height:63.248536pt;}
.h1{height:636.000000pt;}
.h8{height:712.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:716.666667pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.xf{left:35.333333pt;}
.x0{left:62.000000pt;}
.x1{left:64.149200pt;}
.x18{left:74.628133pt;}
.x7{left:78.154800pt;}
.x6{left:80.506800pt;}
.x4{left:87.926800pt;}
.xb{left:90.116133pt;}
.x5{left:92.668133pt;}
.xa{left:101.652133pt;}
.x9{left:105.926800pt;}
.x19{left:111.385467pt;}
.xc{left:127.706933pt;}
.xd{left:134.060400pt;}
.x1b{left:140.179200pt;}
.x1a{left:143.357333pt;}
.x17{left:147.638400pt;}
.x15{left:278.836933pt;}
.x16{left:290.148800pt;}
.x10{left:315.291067pt;}
.x8{left:329.528133pt;}
.x3{left:333.388267pt;}
.xe{left:464.901467pt;}
.x13{left:466.731200pt;}
.x14{left:474.389200pt;}
.x11{left:517.324000pt;}
.x12{left:527.081867pt;}
.x2{left:659.052800pt;}
}
